
@media only screen and (min-width: 600px) {	


	.entry-header {
	    margin-top: 35px;
	}

	.entry-content p, .wp-editor p {
	  padding-bottom: 12px;
	}

	.entry-content h3 {
		clear: both;
	}
	.entry-content ul {
		clear: both;
		overflow: hidden;
		margin-bottom: 10px;
	}
	.entry-content ul>li {
		float: left;
		width: 40%;
	}

	.entry-content ul.single-col-list li {
		float: none;
	}

	.page-template-default .content > .page {
	  padding-left: 42px;
	  padding-right: 10px;
	}

	.img-shadow {
	    box-shadow: 2px 2px 6px #ccc;
	}
	    
}